Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 05:11:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION ¿°¥¡€@                    Hi           08:58 AM, 19th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            08:58 AM, 19th Oct                   MAX UAE whatsapp bot                    Hello ¿°¥¡€@ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:59 AM, 19th Oct                     ¿°¥¡€@                    3           08:59 AM, 19th Oct                   MAX UAE whatsapp bot                    Returned some items? Here's how your refund works?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            08:59 AM, 19th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:59 AM, 19th Oct                     ¿°¥¡€@                    2           08:59 AM, 19th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:59 AM, 19th Oct                     ¿°¥¡€@                    1           08:59 AM, 19th Oct                   MAX UAE whatsapp bot                   Please enter your email address           08:59 AM, 19th Oct                     ¿°¥¡€@                    [email-masked]           09:00 AM, 19th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:00 AM, 19th Oct                   Sohaib                   Hi Jovita ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:01 AM, 19th Oct                     ¿°¥¡€@                    My return package is not yet picked up & no one has contacted me until now           09:01 AM, 19th Oct                     ¿°¥¡€@                    9589824596           09:01 AM, 19th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:02 AM, 19th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be collected from your side as well However would you please confirm if the following contact number is correct: +971588338367           09:03 AM, 19th Oct                     ¿°¥¡€@                    Yes it is ryt           09:03 AM, 19th Oct                     ¿°¥¡€@                    First of all my order was received wrong           09:04 AM, 19th Oct                     ¿°¥¡€@                    Now you all don't even want to collect it back           09:04 AM, 19th Oct                     ¿°¥¡€@                    Wrong items were sent to me... Arrange to collect this order on priority..           09:05 AM, 19th Oct                   Sohaib                   We are really sorry to hear that you've received the wrong item However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you. and we have informed them to arrange collection priority basis from your end very soon           09:05 AM, 19th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           09:06 AM, 19th Oct                   Sohaib                   Is there anything else I can help you with?           09:08 AM, 19th Oct                     ¿°¥¡€@                    I hope so it will be collected on priority           09:08 AM, 19th Oct                   Sohaib                   Rest assured for that           09:09 AM, 19th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:10 AM, 19th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5020108